Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 17:37:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jana Bot:  Hi Jana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333198505            09:01 PM, 29th Oct                   Sohaib                   Hi Jana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:05 PM, 29th Oct                     jana                    Good evening           09:06 PM, 29th Oct                     jana                    The black sweatshirt still has the alarm attached to it           09:06 PM, 29th Oct                     jana                    And the briefs 5 pack is the wrong item           09:06 PM, 29th Oct                     jana                    And I bought 2 mattresses, returned 1 and was promised the money back to my account and this was confirmed before buying the 2nd mattress, now I see that you didn’t return my money           09:08 PM, 29th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:10 PM, 29th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:14 PM, 29th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:16 PM, 29th Oct                     jana                    Sure           09:16 PM, 29th Oct                     jana                    Ends with 7353           09:17 PM, 29th Oct                     jana                    Delivered today           09:17 PM, 29th Oct                     jana                             09:20 PM, 29th Oct                   Sohaib                   Could you please confirm that if the item has been collected from your side           09:22 PM, 29th Oct                     jana                    And this is the mattress I returned and bought a new size after receiving a confirmation that you will return the money to my card:           09:22 PM, 29th Oct                     jana                             09:22 PM, 29th Oct                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD  72) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to the basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           09:27 PM, 29th Oct                     jana                    I know, and this is wrong from your side           09:28 PM, 29th Oct                     jana                    I clearly confirmed that the money will be returned to my card before buying AND paying for the 2nd mattress!           09:30 PM, 29th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please share your bank details so that we can credit your refund to your account:  · Bank name & branch: · Account name: · Account number: · IBAN number:           09:30 PM, 29th Oct                   Sohaib                   Hi Jana, I'm not getting a response from you. Are we still connected?           09:32 PM, 29th Oct                     jana                    I was told same card as I used           09:33 PM, 29th Oct                   Sohaib                   Card Owner:Jana Klaamas           09:33 PM, 29th Oct                   Sohaib                   End with : *2842           09:33 PM, 29th Oct                     jana                    Yes           09:33 PM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:34 PM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:34 PM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           09:34 PM, 29th Oct                     jana                    Which one has been solved?           09:34 PM, 29th Oct                     jana                    Which issue           09:34 PM, 29th Oct                     jana                    When are you bringing the sweater and briefs?           09:35 PM, 29th Oct                   Sohaib                   We will transfer the amount to the same card that you've used           09:35 PM, 29th Oct                   Sohaib                   Regarding the another issue we have investigated at this moment with our team and we will inform you very soon           09:36 PM, 29th Oct                     jana                    And for the mattress?           09:36 PM, 29th Oct                     jana                    Thanks           09:36 PM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 PM, 29th Oct                     jana                    U too           09:36 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3286633